export type BlockInfo = {
    average_fee: number;
    average_fee_rate: number;
    bits: number;
    chainwork: string;
    confirmations: number;
    difficulty: number;
    hash: string;
    height: number;
    max_fee: number;
    max_fee_rate: number;
    max_tx_size: number;
    median_fee: number;
    median_time: number;
    merkle_root: string;
    min_fee: number;
    min_fee_rate: number;
    next_block: string;
    nonce: number;
    previous_block: string;
    subsidy: number;
    target: string;
    timestamp: number;
    total_fee: number;
    total_size: number;
    total_weight: number;
    transaction_count: number;
    version: number;
};
